Source: php-monolog
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-amqp,
               php-amqplib,
               php-curl,
               php-guzzlehttp-guzzle,
               php-mongodb,
               php-predis,
               php-psr-log (>= 2),
               php-redis,
               php-symfony-mailer,
               php-symfony-mime,
               phpab,
               phpunit <!nocheck> <!stage1>
Standards-Version: 4.7.2
Homepage: https://github.com/Seldaek/monolog
Vcs-Git: https://salsa.debian.org/php-team/pear/php-monolog.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-monolog
Rules-Requires-Root: no

Package: php-monolog
Architecture: all
Multi-Arch: foreign
Depends: php-psr-log (>= 2), ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: git, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: send logs to various destination and web services
 ${phpcomposer:description}
 .
 This library implements the PSR-3 interface that can be used in other
 libraries and applications to keep a maximum of interoperability, and
 make sure another compatible logger can always be used at a later time.
